/* line 5, ../scss/2012.scss */
.iff-2012 {
  background: url(../images/pattern_dark_green.jpg);
}
/* line 7, ../scss/2012.scss */
.iff-2012 #container {
  background: url(../images/pattern_green.jpg);
}
/* line 9, ../scss/2012.scss */
.iff-2012 #container #header-details {
  color: #06261e;
}
/* line 12, ../scss/2012.scss */
.iff-2012 #container nav {
  background-color: #06261e;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF06261E', endColorstr='#FF145142');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #06261e), color-stop(100%, #145142));
  background-image: -webkit-linear-gradient(top, #06261e 0%, #145142 100%);
  background-image: -moz-linear-gradient(top, #06261e 0%, #145142 100%);
  background-image: -o-linear-gradient(top, #06261e 0%, #145142 100%);
  background-image: linear-gradient(top, #06261e 0%, #145142 100%);
}
/* line 17, ../scss/2012.scss */
.iff-2012 #container h2 {
  color: #06261e;
  letter-spacing: 2px;
}
/* line 21, ../scss/2012.scss */
.iff-2012 #container .top-main-section ul {
  color: #06261e;
  margin-bottom: 4em;
}
/* line 25, ../scss/2012.scss */
.iff-2012 #container footer {
  background-color: #145142;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF145142', endColorstr='#FF06261E');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #145142), color-stop(100%, #06261e));
  background-image: -webkit-linear-gradient(top, #145142 0%, #06261e 100%);
  background-image: -moz-linear-gradient(top, #145142 0%, #06261e 100%);
  background-image: -o-linear-gradient(top, #145142 0%, #06261e 100%);
  background-image: linear-gradient(top, #145142 0%, #06261e 100%);
}
/* line 29, ../scss/2012.scss */
.iff-2012 #container footer a {
  color: #83e26b;
}
/* line 31, ../scss/2012.scss */
.iff-2012 #container footer a:hover {
  color: #46e21f;
}
/* line 38, ../scss/2012.scss */
.iff-2012 #info p a {
  color: #155545;
  font-size: 1.1em;
  text-shadow: 3px 3px 6px silver;
}
/* line 42, ../scss/2012.scss */
.iff-2012 #info p a:hover {
  color: #213a1d;
  text-shadow: 3px 3px 6px #06261e;
}
/* line 48, ../scss/2012.scss */
.iff-2012 .filmbox {
  border-color: #06261e;
  -webkit-box-shadow: 10px 10px 9px #06261e;
  -moz-box-shadow: 10px 10px 9px #06261e;
  box-shadow: 10px 10px 9px #06261e;
  background: url(../images/pattern_light_green2.png);
}
/* line 52, ../scss/2012.scss */
.iff-2012 .filmbox .filmbox_ {
  -webkit-box-shadow: 0 0 15px 8px #153310;
  -moz-box-shadow: 0 0 15px 8px #153310;
  box-shadow: 0 0 15px 8px #153310;
  background: url(../images/pattern_dark_green.jpg);
}
/* line 55, ../scss/2012.scss */
.iff-2012 .filmbox .filmbox_ .film-title {
  color: #83e26b;
}
